

@import url("reset.css");





html, body { width: 100% ; font-size: 14px;color: #444444;}
html
{
    color: #444444;
}
html {
    overflow-y: scroll;
}
html, body
{
    height: 100%;
}
body {
    font-family:"Osaka","MS PGothic",Arial,sans-serif;
    font-size: 13px;
    *font-size: 81.25%; /*for IE6,IE7*/
    line-height:1.5em;
    background-color: #EEEEEE;
}


.promo {
	margin:4px 3px 4px 3px;
	text-align:left;
}

button {
    cursor: pointer;
}

input[type="submit"]{
    cursor: pointer;
}

.bold {
    font-weight: bold!important;
}

.f14 {
    font-size: 14px!important;
}

.f16 {
    font-size: 16px!important;
}

/* ========TEMPLATE LAYOUT======== */
#top {
   width:867px;
   margin:10px auto;
   border:1px solid #666;
}

#header {
   width:867px;
}

#menu {
   float:left;
}

#topicPath {
   width:612px;
   background:#fff;
   border-top:1px dotted #999;
}

#oversea_contents {
   background:#ccc;
}

#main {
   display:inline;/* for IE6 */
   float:left;
   width:612px;
   margin:5px;
   margin-right:0;
   padding:10px;
   background:#fff;
}

#sub {
   display:inline;
   float:right;
   width:220px;
   margin:5px;
   padding:0;
}

#pageTop {
   /zoom:1;/* for IE6 */
   clear:both;
   background:#fff;
}

#footer {
   clear:both;
   background:#fff;
}



#headerBg
{
    width: 100%;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    overflow-x: hidden;
    overflow-y: hidden;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: #555757;
}
#topImageBg
{
    width: 100%;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: #555757;
    background-color: #000000;
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
}
#topImage
{
    max-width: 980px;
    height: 32px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    background-image: url("../img/topImage2.gif");
    text-align: right;
    padding-top: 7px;
}

#topImage img{
    /*margin-right: 10px;*/
}

#headerTopBg
{
    width: 100%;
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    float: left;
}
#headerTop
{
    width: 980px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}
#headerTop h1 {
    float:left;
    margin:6px 18px 6px 0;
}


/* ========HEADER CUSTOMIZE======== */
#header h1 {
   margin:0;
   padding:10px;
}

#header span.h1_follow {
   font-size:14px;
   margin:10px 0 0 0;
   float:right;
   text-align:right;
}










ul, dl
{
    list-style-type: none;
}

ul#headerBtArea
{
    width: 262px;
    height: 42px;
    float: right;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    background-color: transparent;
    background-image: url("../img/headerBtArea_bg.png");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
}

ul#headerBtArea li
{
    float: left;
    padding-top: 1px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

/* ライン 156 */
ul#headerBtArea li.login
{
    padding-top: 1px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 5px;
}
#contents {
    width: 100%;
    height: auto;
    min-height: 100%;
    position: relative;
}
#pagebody
{
    width:980px;
	margin:0 auto;
	padding:0 0 130px 0;
	clear:both;
	overflow:hidden;
}
#sideLeft
{
    width: 174px;
    margin-top: 0px;
    margin-right: 10px;
    margin-bottom: 0px;
    margin-left: 0px;
    float: left;
}
.socialArea
{
    width: 172px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    text-align: left;
    background-color: #fbfbfb;
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #797b7d;
    border-right-color: #797b7d;
    border-bottom-color: #797b7d;
    border-left-color: #797b7d;
    border-image-source: none;
    border-image-slice: 100% 100% 100% 100%;
    border-image-width: 1 1 1 1;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
}
.socialArea ul
{
    width: 154px;
    padding-top: 12px;
    padding-right: 11px;
    padding-bottom: 8px;
    padding-left: 7px;
}
.socialArea ul li
{
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 32px;
}

.socialArea ul li.mail
{
    background-color: transparent;
    background-image: url("../img/iconMail.png");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0px 3px;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
}
.socialArea ul li.twitter
{
    background-color: transparent;
    background-image: url("../img/iconTwitter.png");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0px 3px;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
}
.socialArea ul li.facebook
{
    background-color: transparent;
    background-image: url("../img/iconFacebook.png");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0px 3px;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
}
.searchArea
{
    width: 172px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 8px;
    padding-left: 0px;
    text-align: center;
    background-color: #FFFFFF;
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    /*
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #797b7d;
    border-right-color: #797b7d;
    border-bottom-color: #797b7d;
    border-left-color: #797b7d;
    border-image-source: none;
    border-image-slice: 100% 100% 100% 100%;
    border-image-width: 1 1 1 1;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    */
}

.sideLeftMenu01
{
    width: 172px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    text-align: left;
    background-color: #FFFFFF;
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
	overflow:hidden;
}

h2.sideLeftMenu01_h2 {
	font-size: 116%;
	color:#fff;
	padding:5px 0 4px 10px;
	background: url(../img/sideLeftMenu01_h2bg2.png) no-repeat;
}
.sideLeftMenu01 ul
{
    width: 152px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 8px;
    padding-left: 8px;
}
.sideLeftMenu01 ul li
{
    padding-top: 1px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 18px;
	background: url(../img/icon_03.gif) 0 3px no-repeat;
}

.sideLeftMenu01 ul li ul {
	width:137px;
	padding:0;
	margin:3px 0 0 0;
	background:none;
}

.sideLeftMenu01 ul li ul li {
	padding:1px 0 3px 12px;
	background: url(../img/icon_02.gif) 2px 8px no-repeat;
}

.sideLeftMenu02
{
    width: 172px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    text-align: left;
    background-color: #FFFFFF;
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    overflow:hidden;
}

h2.sideLeftMenu02_h2 {
  border: none;
  margin-bottom: 0;
	color:#444444;
    width: 162px;
	padding:6px 0 5px 10px;
    background-color: #E4E6E9;
	/*background: url(../img/sideLeftMenu02_h2bg.png) no-repeat;*/
}

.sideLeftMenu02 ul {
	width:154px;
	padding:12px 11px 8px 7px;
	background: #FFFFFF;
}

.sideLeftMenu02 .dtb{
    border-top: dotted 1px #CCCCCC;
    margin: 0 6px 0 6px;
    padding-left:0;
    width: 146px;
}

.sideLeftMenu02 ul li {
	padding:1px 0 5px 18px;
	background: url(../img/icon_03.gif) 0 3px no-repeat;
}

#contents2colum
{
    float: left;
    width: 794px;
}


#shop_mess {
    border: solid 5px #CCCCCC;
    background-image: url("../img/columnBg.gif");
    background-repeat: repeat;
    padding: 25px;
    margin-bottom: 15px;
}


#mainArea {
	margin:0 0 10px 0;
}

#contents3colum
{
    float: left;
    width: 612px;
    margin-top: 0px;
    margin-right: 10px;
    margin-bottom: 0px;
    margin-left: 0px;
}
.column
{
color:#676767;
	margin: 30px 0 15px 0;
	padding: 4px 4px 0 4px;
	overflow:hidden;
	background: #d3d7da;
}

.columnInner01 {
	overflow-x: hidden;
    overflow-y: hidden;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 4px;
    margin-left: 0px;
    padding-top: 18px;
    padding-right: 9px;
    padding-bottom: 15px;
    padding-left: 9px;
    background-color: transparent;
    background-image: url("../img/columnBg.gif");
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
}

h3.columnttl {
	width:770px;
	height:39px;
	font-size:123.1%;
	font-weight:bold;
	color:#356fa4;
	margin:10px 0 4px 0;
	padding:5px 0 0 30px;
	background: url(../img/contents_h3bg.png) top left no-repeat;

}
textarea
{
    font-size: 1em;
    font-family: "MS PGothic","Osaka",Arial,sans-serif;
}
.columnText01 {
	float:left;
	line-height:170%;
	margin:0 0 8px 14px;
}

.columnInner02
{
    overflow-x: hidden;
    overflow-y: hidden;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 4px;
    margin-left: 0px;
    padding-top: 18px;
    padding-right: 9px;
    padding-bottom: 15px;
    padding-left: 9px;
    background-color: transparent;
    background-image: url("../img/columnBg.gif");
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
}
.columnText02
{
    float: left;
    line-height: 170%;
    margin-top: 0px;
    margin-right: 14px;
    margin-bottom: 8px;
    margin-left: 14px;
}

#pan{/*パンくず*/
    margin-bottom: 5px;
}

.photo {
	position: relative;
	float: right;
	padding: 6px;
	margin:5px 10px 0 0 ;
	border: solid 1px #ccc;
	background:#fff;
}
.photo img {
	border: solid 1px #e4e4e4;
	background: #fff;
}
.photo span {
	width: 92px;
	height: 35px;
	display: block;
	position: absolute;
	top: -15px;
	left: 60px;
	background: url(../img/columnPhotoTape.png) top left no-repeat;
}


h2.ttl01
{
    height: 40px;
    color: #ffffff;
    font-size: 115.38%;
    padding-top: 8px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 25px;
    background-image: url("../img/contents3colum_h2bg2.gif");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-color: #FFFFFF;
}
h2.ttl011
{
    height: 40px;
    color: #ffffff;
    font-size: 115.38%;
    padding-top: 8px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 25px;
    background-color: transparent;
    background-image: url("../img/contents2colum_h2bg2.gif");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
}

h2.ttl03 {
	font-size:167%;
	line-height:100%;
	margin:0 0 15px 0;
}

h3.ttl01  {
    font-size: 123.07%;
    background-color: #a6a6a6;
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    color: #ffffff;
    padding-top: 7px;
    padding-right: 0px;
    padding-bottom: 7px;
    padding-left: 10px;
}
h3.ttl02
{
    font-size: 115.38%;
    font-weight: bold;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
}

dl.news
{
    width: 586px;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 10px;
}

dl.news dt{
    float: left;
    padding-top: 6px;
    width: 98px;
    color: #145d9e;
}

dl.news dd
{
    width: 486px;
    float: left;
    margin-top: -24px;
    padding-top: 6px;
    padding-right: 0px;
    padding-bottom: 6px;
    padding-left: 100px;
    overflow-x: hidden;
    overflow-y: hidden;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #bdbdbd;
}

table.contents02 {
	width:612px;
	margin: 0 0 10px 0;
	font-size: 92.3%;
    background-color: #FFFFFF;
}
table.contents02 td {
	width:157px;
	border-right:dotted 1px #bdc1c3;
	text-align:left;
	padding:0 5px ;
	word-wrap: break-word;
	table-layout: fixed;
}
table.contents02 .itemRight {
	width:159px;
	border-right:none;
}
table.contents02 .img {
	margin:0 0 6px 2px;
}
/* 最後の要素にだけ指定 */
table.contents02 td:last-child {
    border-right: 0px;
}



#sideRight
{
    float: right;
    width: 174px;
}
.sideRightMenu01
{
	width:172px;
	background:#FFFFFF;
	margin:0 0 10px 0;
	overflow:hidden;
    /*
	border-left:solid 1px #797b7d;
	border-right:solid 1px #797b7d;
	border-bottom:solid 1px #797b7d;
	*/
}
.sideRightMenu01 ul
{
	width:154px;
	padding:8px 11px 4px 7px;
	/*border-top:solid 1px #797b7d;*/
}

.sideRightMenu01 .dtb{
    border-top: dotted 1px #CCCCCC;
    margin: 0 6px 0 6px;
    padding-left:0;
    width: 146px;
}


.sideRightMenu01 ul li
{
    	padding:1px 0 5px 18px;
	background: url(../img/icon_03.gif) 0 3px no-repeat;
}

#new_searchArea{
    width:980px;
    margin: 0 auto 10px auto;
    padding: 5px 0 3px 0;
    background: url(../img/new_searchArea_bg.png);
    color: #FFFFFF;
}


/*====================================================================================================
 右カラム
==================================================================================================== */
.sideRightMenu02 {
	width:154px;
	background:#FFFFFF;
	margin:0 0 10px 0;
	padding:8px 11px 8px 10px;
	overflow:hidden;
}

.form_btS
{
    width: 154px;
    height: 40px;
    text-align: center;
    font-weight: bold;
    font-size: 107.69%;
    color: #ffffff;
    border-top-width: medium;
    border-right-width: medium;
    border-bottom-width: medium;
    border-left-width: medium;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-image-source: none;
    border-image-slice: 100% 100% 100% 100%;
    border-image-width: 1 1 1 1;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    background-color: transparent;
    background-image: url("../img/form_btS.png");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    cursor: pointer;
}
.banner {
	max-width:174px;
	margin:0 0 3px 0;
}


/*====================================================================================================
 会社概要
==================================================================================================== */
.infoBox {
	width: 100%;
	margin:0 0 20px 0;
	padding:0 0 10px 0;
	background:#e9e9e9;
	border:solid 1px #c3c3c3;
}
.infoBox p {
	margin:10px 0 0 10px;
}
table.infoform {
	width: 95%;
	margin:10px auto 0 auto;
}
table.infoform tr {
}
table.infoform td {
	padding: 12px;
	background: #cacaca;
	border-top: solid 2px #e9e9e9;
}
table.infoform td.left {
	width: 150px;
}
.infoform td.right {
	width: 440px;
	background:#fff;
	line-height:180%;
}

table.dataform {
	width: 98%;
	margin:10px auto 0 auto;
}
table.dataform tr {
}
table.dataform th {
	padding: 6px;
	background: #cacaca;
	border: solid 2px #e9e9e9;
	text-align:left;
}
table.dataform td {
	padding: 6px;
	background: #fff;
	border: solid 2px #e9e9e9;
}

.red {
	color:#de2222;
}
.white {
	color:#fff;
}

.textH15  {
	margin:0 0 15px 0;
}
.textH15t  {
	margin:10px 0 0 0;
	font-size: 92.3%;
}
.textH15 dt {
	margin:10px 0 0 0;
	font-size: 92.3%;
}
.tex14 {
	font-size: 115.38%;
	margin:0 0 15px 0;
}

.columPagetop{
		text-align:right;
	width:700px;
	height:14px;
	margin:0 auto;
	position:relative;
	top:-30px;
}
/*====================================================================================================
 商品一覧ページ
==================================================================================================== */

.center {
    text-align: center;
}


ul.guide {
	margin:0 0 5px 0;
}
ul.guide li {
	display:inline;
}

.sortBg {
	width: 776px;
	padding:6px 10px;
	margin:0 0 10px 0;
	font-size: 93%;
	overflow:hidden;
	background:#d8d9dc;
}
.sortBg p {
	float:left;
}
.sortBg .sort {
	float:right;
}
.sortBg .sort .selectDisplay{
	width: 100px;
	margin:0 10px 0 0;
}
.sortBg .sort .selecChange{
	width: 100px;
}
#itemExplanation {
	width: 796px;
}
table.exitem {
	width: 776px;
	margin:0 0 10px 10px;
	padding:0 0 15px 0;
}
table.exitem tr {
	border-bottom:dotted 1px #bdbdbd;
}
table.exitem td {
	padding:10px 0;
}
table.exitem .img {
	float:left;
	margin:0 10px 0 0 ;
}
table.exitem p.name a {
	font-size: 123.1%;
	font-weight:bold;
	margin:0;
	word-wrap: break-word;
}
table.exitem p.name .price {
	font-size:85%;
	font-weight:bold;
	line-height:200%;
	color:#145D9E;
}
table.exitem p.detail {
}
table.exitem strike.discount {
	font-size:85%;
}


/*====================================================================================================
 商品一覧ページ（画像一覧表示時）
==================================================================================================== */

table.contents04 {
	width: 750px;
	margin:5px 0 20px 0;
}
table.contents04 td {
	width:135px;
	border-right:dotted 1px #bdbdbd;
	text-align:center;
	margin:0 auto 5px;
	word-wrap: break-word;
}
table.contents04 .itemRight {
	width:135px;
	border-right:none;
}
table.contents04 .img {
	margin:0 0 5px 0;
	border:solid 1px #cacaca;
}
table.contents04 .name {
    width: 135px;
	margin:0 auto 5px;
}

#ItemThumbnail {
	width: 750px;
}
table.thitem {
	width: 750px;
	margin: 0 10px 1px 10px;
}
table.thitem td {
	width:135px;
	text-align:center;
	border-right:dotted 1px #bdbdbd;
	margin:0 auto 5px;
}
table.thitem .itemRight {
	width:135x;
	text-align:center;
	border-right:none;
}
table.thitem .img {
	margin:10px 0 5px 0;
	padding:0 0 5px 0;
}
table.thitem .name {
    width: 135px;
	margin:0 auto 5px;
}
table.thitem .name .price {
	font-weight:bold;
	line-height:200%;
	color:#145D9E;
}

/*====================================================================================================
ページ遷移
==================================================================================================== */
ul.pageNext	{
	font-size:93%;
	padding:2px 10px 0 0;
	margin:20px 0 30px 0;
	background:#d8d9dc;
	overflow:hidden;
	text-align:right;
}
ul.pageNext li	{
	display: inline;
	margin-right: 5px;
}
ul.pageNext span,
ul.pageNext a	{
	display: inline-block;
	padding: 5px;
}
ul.pageNext li span	{
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

ul.pageNext li.Left {
	padding:0 0 0 10px;
	background: url(../../images/icon_05Left.gif) left no-repeat;
}
ul.pageNext li.Right {
	padding:0 10px 0 0;
	background: url(../../images/icon_05Right.gif) right
}

/*====================================================================================================
 商品詳細ページ
==================================================================================================== */
h2.ttl02 {
	font-size:123.1%;
	color:#ffffff;
	height:39px;
	padding:8px 0 0 25px;
	background: url(../img/contents_h2bg2.png) top no-repeat;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
    background-color: #FFFFFF;

}

.SampleMovieURL{
  background-color: #d8d9dc;
  padding: 3px 0;
  text-align: center;
}

.name {
	margin:0 0 5px 0;
	text-align:left;
}
.price {
	font-size: 108%;
	font-weight:bold;
	line-height:180%;
	color:#145D9E;
}

.va{/*label*/
  cursor: pointer;
  display: block;
  margin-bottom: 10px;
}

.cart_btn{
  margin: 10px auto 0 auto;
  width: 156px;
}

#itemDetail {
	width: 796px;
	margin:0 0 50px 0;
	overflow:hidden;
    background-color: #FFFFFF;
}

.rollover {
	float: left;
	width: 270px;
}
.rollover p {
	width: 268px;
	border:solid 1px #cacaca;
	margin:0 0 10px 0;
}
.rollover ul#thumb {
}
.rollover ul#thumb li {
	float: left;
	border:solid 1px #dedede;
	margin:0 10px 0 0;
}
.rollover div#sampleMovie {
	float: left;
	background: none repeat scroll 0 0 #D8D9DC;
	width: 270px;
	margin:10px 0 0 0;
	padding:3px 0 3px 0;
	text-align:center;
}
.detailArea {
	float: left;
	width: 320px;
	margin: 0 15px 0 15px;
}
.detailArea h2.name {
	font-size:161.6%;
	color:#145d9e;
	font-weight:bold;
	line-height:120%;
	margin:0 0 10px 0;
}
.detailArea .detail {
	font-size:108%;
	line-height:150%;
	margin:0 0 10px 0;
	word-break:break-all;
	padding-top:10px;
	border-top:1px dotted;
}
.detailArea .promoIcon {
	margin:0 0 10px 0;
}
.detailArea .promoIcon img {
	margin-right:5px;
}
.detailArea .sellDate {
	font-size:108%;
	line-height:150%;
	margin:0 0 10px 0;
	word-break:break-all;
	color:#145D9E;
}
.detailArea .promoText {
	font-size:108%;
	line-height:150%;
	margin:0 0 10px 0;
	word-break:break-all;
}
.detailArea .commu {
	width: 114px;
	float:right;
	padding:2px 8px 6px 6px;
	border:solid 1px #dedede;
}
.detailArea .commu p {
	margin: 0 0 2px 0;
}
.detailArea .commu ul {
	float:left;
	margin:0 0 0 2px;
}
.detailArea .commu ul li {
	display:inline;
	padding: 0 4px 0 0;
}

.detailArea .commu .qr {
	float:right;
}



.detailSide {
    position: relative;
    z-index: 1;
	float: right;
	width: 155px;
	padding:10px ;
	background:#d8d9dc;
	overflow:hidden;
}
.detailSide .price {
	font-size: 131%;
	font-weight:bold;
	color:#145D9E;
	margin:0 0 5px 0;
}
.detailSide ul.explanation {
	font-size: 93%;
	line-height:140%;
}
.detailSide ul.color {
	line-height:120%;
	margin:0 0 5px 0;
}
.detailSide ul.color li {
	padding:0 0 5px 0;
}
ul.detailSideMenu {
	width:154px;
}
ul.detailSideMenu li {
	padding:0 0 7px 0;
}
.lineDot {
	margin:10px 0;
	border-top:dotted 1px #fff;
}

.kind {
	margin:0 0 5px 0;
	font-weight:bold;
}
.radio_m {
	margin:0 5px 0 0;
	line-height:normal;
}
.value {
	margin:0 0 5px 0;
	font-weight:bold;
}
.selectValue {
	margin:0 0 10px 0;
}

.detailText {
	width: 750px;
	margin:0 0 10px 10px;
	font-size:108%;
	line-height:150%;
}

.detailText ul {
	text-indent:-5px;
	padding:0  0 10px 10px;
}
.detailText ul li {
	padding:0  0 5px 0;
}
.detailText ul.link {
}
.detailText ul.link li {
	padding:0  0 2px 0;
}

.detailYoutube {
	width: 750px;
	margin:0 0 20px 10px;
	font-size:108%;
	line-height:150%;
	text-align:center;
}



.detail_bt
{
	  border: 0px;
    width: 100px;
    height: 30px;
	background: url(../img/detail_bt.gif) left top no-repeat;
	}



/*====================================================================================================
レビュー
==================================================================================================== */
.detailReview {
	width: 776px;
	margin:0 0 20px 10px;
	padding:20px 0 0 0;
	font-size:108%;
	line-height:150%;
	border-top:1px dotted #BDBDBD;
}
.detailReview p.reviewer {
	color:#356FA4;
}

/*====================================================================================================
フォーム
==================================================================================================== */
.formBox {

	margin:0 0 20px 0;
	padding:0 0 12px 0;
	background:#e9e9e9;
	border:solid 1px #c3c3c3;
}
.formBox2 {
	width: 794px;
	padding:0 0 12px 0;
	background:#e9e9e9;
	border:solid 1px #c3c3c3;
}
.formBox3
{
    width: 794px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 12px;
    padding-left: 0px;
    background-color: #e9e9e9;
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #c3c3c3;
    border-right-color: #c3c3c3;
    border-bottom-color: #c3c3c3;
    border-left-color: #c3c3c3;
    border-image-source: none;
    border-image-slice: 100% 100% 100% 100%;
    border-image-width: 1 1 1 1;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
}
.btn_box{
    text-align: center;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
table.orderform{
	width: 98%;
	margin:10px auto 0 auto;
}
table.orderform tr {
}
table.orderform td {
	padding: 12px;
	background: #cacaca;
	border-top: solid 2px #e9e9e9;
}
table.orderform td.left {
    text-align: left;
    background:#fff;
    line-height:180%;
}

table.orderform td.right {
    text-align: right;
     background:#fff;
     line-height:180%;
}

table.orderform td.right .textS {
	width: 100px;
}
table.orderform td.right .textM {
	width: 130px;
}
table.orderform td.right .textL {
	width: 320px;
}
table.orderform .example {
	font-size: 93%;
	color:#676767;
	line-height:normal;
}
table.orderform .W01 {
	margin:6px 0 0 17px;
}
table.orderform .W02 {
	margin:6px 0 0 30px;
}
table.orderform .W03 {
	margin:6px 0 0 0;
}
table.orderform .W04 {
	margin:6px 0 0 30px;
}
table.orderform .W05 {
	margin: 0 0 0 5px;
}
table.orderform .W06 {
	margin: 0 0 0 20px;
}
table.orderform .W07 {
	padding: 0 0 0 130px;
}
table.orderform .W08 {
	padding: 0 0 0 135px;
}

/*** add2 START ***/
table.orderform table.payment {
	width: 570px;
}

table.orderform table.payment tr {
	border-top: solid 2px #fff;
}
table.orderform table.payment td {
	vertical-align: top;
	padding: 12px 12px 0 0;
	background: #fff;
}
/*** add2 END ***/

/*** add START ***/
table.orderform td.main {
}
table.orderform td.sub {
}

table.cartform
{
    width: 776px;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 13px;
    margin-left: 10px;
    text-align: center;
}
table.cartform tr
{
    background-color: #ffffff;
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
}
table.cartform td
{
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    border-top-width: 2px;
    border-top-style: solid;
    border-top-color: #e9e9e9;
}
.form_btArea {
	text-align:center;
	margin:10px 0 0 0;

}
.form_btM {
	width:250px;
	height:38px;
	margin:0 10px 0 10px;
	text-align:center;
	font-weight:bold;
	font-size: 107.69%;
	color:#fff;
	border:none;
  cursor: pointer;
	background: url(../img/form_btM.png) no-repeat;
}
.form_btMBack {
	width:250px;
	height:38px;
	margin:0 10px 0px 0;
	text-align:center;
	font-weight:bold;
	font-size: 107.69%;
	color:#fff;
	border:none;
  cursor: pointer;
	background: url(../img/form_btMback.png) no-repeat;
}


.form_detail_bt {
    z-index: 2;
    position: relative;
	width:156px;
	height:36px;
	margin:0 10px 0px 0;
	text-align:center;
	font-weight:bold;
	font-size: 107.69%;
	color:#fff;
	border:none;
	background: url(../img/detail_bt.gif) no-repeat;
}

.form_detailReserve_bt {
    z-index: 2;
    position: relative;
	width:156px;
	height:36px;
	margin:0 10px 0px 0;
	text-align:center;
	font-weight:bold;
	font-size: 107.69%;
	color:#fff;
	border:none;
	background: url(../img/detailReserve_bt.gif) no-repeat;
}


#footer {
	width:100%;
	margin:0 auto;
	position: relative;
	line-height:100%;
}


#footerbg {
    clear:both;
    width:100%;
    min-width:990px;
    height:80px;
    position: absolute;
    bottom: 0;
    font-size:93%;
    border-top:solid 3px #555757;
}
#footermenu {
    width:990px;
    margin:0 auto;
    position: relative;
    line-height:100%;
}
#footerbg .Pagetop {
    text-align:right;
    width:980px;
    height:14px;
    margin:0 auto;
    position:relative;
    top:-30px;
}

ul.footerLinkArea  {
    float: left;
    _zoom: 1;
    overflow: hidden;
}
ul.footerLinkArea li {
    float:left;
    margin-left: -1px;
    padding: 0 10px;
    list-style: none;
    border-left: 1px dotted #666;
}
/* footer Module
---------------------------------------- */
ul.footerLinkArea a:link			{	text-decoration:none; color:#333;	}
ul.footerLinkArea a:visited		{	text-decoration:none; color:#333;	}
ul.footerLinkArea a:hover			{	text-decoration:none; color:#333;	}
ul.footerLinkArea a:active		{	text-decoration:none; color:#333;	}

ul.footerLinkArea2  {
    float: right;
    _zoom: 1;
    overflow: hidden;
}
ul.footerLinkArea2 li {
    float:left;
    margin-left: -1px;
    padding: 0 10px;
    list-style: none;
    border-left: 1px dotted #666;
}
/* footer Module
---------------------------------------- */
ul.footerLinkArea2 a:link			{	text-decoration:none; color:#333;	}
ul.footerLinkArea2 a:visited		{	text-decoration:none; color:#333;	}
ul.footerLinkArea2 a:hover			{	text-decoration:none; color:#333;	}
ul.footerLinkArea2 a:active		{	text-decoration:none; color:#333;	}

#footermenu .copy {
    float:right;
    width:980px;
    text-align:right;
    color:#444444;
    margin:8px 8px 0 0;
}

a:link
{
    text-decoration-line: underline;
    text-decoration-style: solid;
    color: #444444;
}
a:hover
{
    text-decoration-line: none;
    text-decoration-style: solid;
    color: #444444;
}
#headerLinkArea a:link
{
    text-decoration-line: none;
    text-decoration-style: solid;
    color: #333333;
}

/* ライン 139 */
#headerLinkArea a:hover
{
    text-decoration-line: none;
    text-decoration-style: solid;
    color: #333333;
}
ul#headerLinkArea
{
    float: right;
    overflow-x: hidden;
    overflow-y: hidden;
    text-align: right;
    font-size: 93%;
    margin-top: 11px;
    margin-right: 10px;
    margin-bottom: 0px;
    margin-left: 0px;
}
ul#headerLinkArea li
{
    display: inline;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    /*
    padding-left: 14px;
    background-color: transparent;
    background-image: url("../img/icon_01.png");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: left 1px;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    */
}
img
{
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    border-top-width: medium;
    border-right-width: medium;
    border-bottom-width: medium;
    border-left-width: medium;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-image-source: none;
    border-image-slice: 100% 100% 100% 100%;
    border-image-width: 1 1 1 1;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    vertical-align: top;
}
.selectCategory
{
    width: 154px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 8px;
    margin-left: 4px;
}
.radio_m
{
    margin-top: 0px;
    margin-right: 5px;
    margin-bottom: 0px;
    margin-left: 0px;
    line-height: normal;
}
.texArea
{
    width: 150px;
    height: 16px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 6px;
    margin-left: 4px;
}
.searchButtom
{
    margin-top: 8px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
.formSide
{
    float: right;
    width: 154px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    background-color: #d0d0d0;
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    overflow-x: hidden;
    overflow-y: hidden;
}

ul.flow {
	width:796px;
	height:40px;
	margin:0 0 20px 0;
	font-size: 107.69%;
}
.flow01 {
	background: url(../img/orderFlow_01.gif) no-repeat;
}
.flow02 {
	background: url(../img/orderFlow_02.gif) no-repeat;
}
.flow03 {
	background: url(../img/orderFlow_03.gif) no-repeat;
}
.flow04 {
	background: url(../img/orderFlow_04.gif) no-repeat;
}
.flow05 {
	background: url(../img/orderFlow_05.gif) no-repeat;
}
ul.flow li {
	width: 159px;
	float:left;
	text-align:center;
	padding: 12px 0 0 0;
}
input{
    font-size: small;
}


.err {
  width: 100%;
  margin: 10px auto;
  background-color: red;
  color: #FFFFFF;
}
.err p{
  margin: 15px auto 15px auto;
  width: 95%;
  text-align: center;
}



/* ========MENU CUSTOMIZE======== */
#menu ul {
   margin:0;
   padding:0;
}

#menu li {
   float:center;
   color:#333;
   text-align:center;
   padding:2px;
   list-style-type:none;
   border-top:1px solid #666;
   border-left:1px solid #666;
   
}

#sub li {
   float:center;
   color:#333;
   text-align:center;
   padding:2px;
   list-style-type:none;
   border-top:1px solid #666;
   border-left:1px solid #666;
   
}

#menu li a {
   display:block;
   width:155px;
   color:#333;
   line-height:40px;
   text-decoration:none;
   border-bottom:3px solid #0089a1;
   background:#fff;
   background:linear-gradient(top, #fff, #efefef);
   background:-moz-linear-gradient(top, #fff, #efefef); /* Firefox用 */
   background:-o-linear-gradient(top, #fff, #efefef); /* Opera用 */
   background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#efefef)); /* Safari,Google Chrome用 */
}

#menu li:first-child {
   border-left:none;
}

#menu li a.active {
   color:#fff;
   text-decoration:none;
   background:#0F98AD;
   background:linear-gradient(top, #1EACBF, #0F98AD);
   background:-moz-linear-gradient(top, #1EACBF, #0F98AD); /* Firefox用 */
   background:-o-linear-gradient(top, #1EACBF, #0F98AD); /* Opera用 */
   background:-webkit-gradient(linear, left top, left bottom, from(#1EACBF), to(#0F98AD)); /* Safari,Google Chrome用 */
}

#menu li a:hover {
   color:#fff;
   text-decoration:none;
   background:#0F98AD;
   background:linear-gradient(top, #1EACBF, #0F98AD);
   background:-moz-linear-gradient(top, #1EACBF, #0F98AD); /* Firefox用 */
   background:-o-linear-gradient(top, #1EACBF, #0F98AD); /* Opera用 */
   background:-webkit-gradient(linear, left top, left bottom, from(#1EACBF), to(#0F98AD)); /* Safari,Google Chrome用 */
}




/* 
=====================================================
H見出し
===================================================== */
#main h2{
	height:40px;
	color:#ffffff;
	font-size:115.38%;
	padding:5px 0px 0px 25px;
	background: url(../img/contents3colum_h2bg2.gif) top no-repeat;

}
#main h3 {
	font-size:123.07%;
	background:#a6a6a6;
	color:#fff;
	padding:7px 0px 7px 10px;
}


#main h4 {
   margin-bottom:5px;
   padding:5px;
   font-size:13px;
   color:#fff;
   background:#0089a1;
}

#main h5 {
   margin-top:7px;
   margin-bottom:15px;
   font-size:14px;
   color:#145D9E;
   border-bottom:1px dotted #999;
}


#main p {
   font-size:12px;
   padding:0 15px 0 15px;
   margin:0 0 1em 0;
}

#main p.catch {
   font-size:12px;
   color:red;
   margin:0 0 0 0;
}

#main p.product {
   font-size:11px;
   margin:0 0 1em 0;
   padding-left:30px;
   padding-right:35px;
}

span.deco_1 {
   color:blue;
}

span.deco_2 {
   color:red;
   font-size:17px;
}

span.deco_3 {
   color:red;
   font-size:13px;
}

span.deco_4 {
   font-size:11px;
}

span.deco_5 {
   color:blue;
   font-size:12px;
}

span.deco_6 {
   font-size:11px;
}

#main dt {
   margin-bottom:3px;
}

#main dd {
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#eee;
}

/* INFORMATION CUSTOMIZE */
* html body #main dl.information dd div {
   display:inline-block;
}

#main dl.information dt {
   float:left;
   width:8em;
   margin:0;
   padding:0;
}

#main dl.information dd {
   margin:0 0 0.5em 8em;
   padding:0;
   background:transparent;
}


/* ========layout CUSTOMIZE======== */
.clear { clear:both; }  
.clear hr { display:none; }  
/* ========image CUSTOMIZE======== */

#news {
    background-color: #FFFFFF;
}

img.news{
    margin-bottom:10px;
    margin-right:10px;
    padding:7px 5px;
    background-color:#ffffff;
    border-color:#dddddd #aaaaaa #aaaaaa #dddddd;
    border-width:1px;
    border-style:solid;
    float : left;
}
img.banner{
    padding:5px 5px;
    background-color:#ffffff;
    border-color:#dddddd #aaaaaa #aaaaaa #dddddd;
    border-width:1px;
    border-style:solid;
}

img.entry{
	margin-top:0px;
	margin-bottom:10px;
    margin-right:6px;
    border-width:0px;
    float : left;
}

img.navi {
	width:612px;
	margin-bottom:10px;
}

img.sidebanner{
   display:block;
   padding:3px 5px;
}


/*======================================================================*
  年間 : プレゼント／レイアウト
 *======================================================================*/
#main .novelty { 
	font-size: 11px;
	width : 582px;
	cellpadding: 0;
	cellspacing: 5px;
	margin-left:auto;
	margin-right:auto;
}

#main .win{
    width:582px;
    margin-top:0px;
    font-size:12px;
	line-height: 20px;
	text-align:center;
    padding-left:0;
    float-left:auto;
    float-right:auto;
}

#main .box{
    width:200px;
}

#main .text_present{
	font-size:13px;
	color:#cc0000;
	}


#main .present {
 	width: 190px;
	border: none;
	margin-top:8px;
	margin-left:5px;
	margin-right:5px;
}




/*======================================================================*
  年間 : 注意事項／レイアウト
 *======================================================================*/
#main .caution {
	border-style:double;
	color:#cc0000;
	width:580px;
	border-color:red;
	padding-top:10px;
	padding-bottom:5px;
	padding-left:11px;
	padding-right:11px;
}
#main .text_terms{
	color:red;
	padding-top:15px;
	padding-bottom:5px;
	padding-left:10px;
	font-size:13px;
	}
#main .text_detail{
	color:black;
	padding-top:10px;
	padding-left:10px;
	font-size:11px;
	}

.terms_title{
  color: red;
  font-size: 13px;
  text-align: left;
    margin: 10px 0;
}

.outlet_title{
  color: red;
  font-size: 13px;
  text-align: left;
  padding:0 10px;
    margin: 10px 0;
}

.outlet_text{
  font-size: 12px;
  text-align: left;
  padding:0 10px;
}

/*=========================================================
/* ========SUBCONTENTS CUSTOMIZE======== */
#sub .section {
   margin-bottom:10px;
}

#sub h3 {
   padding:5px;
   font-size:13px;
   font-weight:bold;
   color:#333;
   text-align:center;
   border-bottom:3px solid #0089a1;
   background:#efefef;
   background:-linear-gradient(top, #fff, #efefef);
   background:-moz-linear-gradient(top, #fff, #efefef); /* Firefox用 */
   background:-o-linear-gradient(top, #fff, #efefef); /* Opera用 */
   background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#efefef)); /* Safari,Google Chrome用 */
}

#sub ul banner {
   overflow:hidden;
   margin:0;
   padding:0;
   background:#fff;
}

#sub ul  {
   overflow:hidden;
   margin:0;
   padding:0;
   background:#fff;
}

#sub li {
   width:218px;
   margin-top:-1px;
   line-height:1.4;
   list-style:none;
   border-top:1px solid #ccc;
}

#sub li a {
   display:block;
   padding:10px 5px;
}


/* ========PAGETOP CUSTOMIZE========= */
#pageTop {
   margin-top:10px;
   padding:5px;
   text-align:right;
}

#pageTop a {
   padding:5px 5px 5px 17px;
   background:url("../img/bg_pagetop.gif") 7px 50% no-repeat;
   font-size:11px;
   outline:none;
}


/* ========FOOTER CUSTOMIZE======== */
.copyright {
   clear:both;
   padding:10px 0;
   font-style:normal;
   font-size:11px;
   text-align:center;
   border-top:1px solid #ccc;
}


.bg_chg{
    background-color: #FFFFFF;
    width: 100%;
    clear: both;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.bg_infoBox {
    width: 100%;
    margin:0 0 20px 0;
    padding:0 0 10px 0;
    background:#FFFFFF;
    border:solid 1px #c3c3c3;
}
.bg_infoBox p {
    margin:10px 0 0 10px;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.clearfix {
    min-height: 1px;
}

* html .clearfix {
    height: 1px;
    /*ﾂ･*//*/
    height: auto;
    overflow: hidden;
    /**/
}
